package com.genlot.ninglottery.game.d3.bean;

/**
 * @author ZhuYongKang
 * @description 组六复式实体类
 * @date 2019/10/16
 */
public class MultiBox6 extends MultiBox3 {

    @Override
    public int getMinSize() {
        return 4;
    }

    @Override
    public int getMaxSize() {
        return 10;
    }

    @Override
    public boolean isFull() {
        return mList.size() >= 4;
    }

}
